Subject: New Reply Received - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 02 Jun 2020 16:19:18 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Delivery  Ticket comment <div>I have not received the walker. Please get back to me urgently on this matter. </div>
<div>I knew it was an issue once I saw the status “delivered” on the app. </div>
<div><br></div>
<div>Waiting for updates. Thank you </div>
<div>Aida<br><div><br></div>
<div>
<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Jun 2, 2020, at 2:26 PM, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Aida,</div>
<div dir="ltr">
<br>Thank you for getting in touch with us.<br><br>With reference to order number #6493585244<br><br>We sincerely apologise for the inconvenience caused to you.<br><br>We would like to inform you that after checking your order, we found out that your order has been delivered completely.<br><br>However, we have forwarded your issue to our concern team. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1122319